local function HideStorage()
        BuildMenuPrerequisiteOverrides["StorageConcrete"] = "hide"
        BuildMenuPrerequisiteOverrides["StorageElectronics"] = "hide"
        BuildMenuPrerequisiteOverrides["StorageFood"] = "hide"
        BuildMenuPrerequisiteOverrides["StorageFuel"] = "hide"
        BuildMenuPrerequisiteOverrides["StorageMachineParts"] = "hide"
        BuildMenuPrerequisiteOverrides["StorageMetals"] = "hide"
        BuildMenuPrerequisiteOverrides["StoragePolymers"] = "hide"
        BuildMenuPrerequisiteOverrides["StorageRareMetals"] = "hide"
        BuildMenuPrerequisiteOverrides["UniversalStorageDepot"] = "hide"
end

function OnMsg.NewMap()
        HideStorage()
end

function OnMsg.LoadGame()
        HideStorage()
end